Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip1/ia/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip1/ia/COMP/lim3.card	(revision 3927)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip1/ia/COMP/lim3.card	(revision 3927)
@@ -0,0 +1,42 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+OutputLevel=1
+
+
+[InitialStateFiles]
+List=	()
+
+[BoundaryFiles]
+List=	()
+ListNonDel=(${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/maskMFO_lim.nc, .  )
+
+[SmoothFiles]
+List=	()
+
+[ParametersFiles]
+List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ice_lim3_ref , namelist_ice_ref ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-lim.xml, field_def_nemo-lim.xml ),\
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/ping_seaIce.xml       , ping_seaIce.xml        ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/${RESOL_OCE}/namelist_lim3_cfg    , namelist_ice_cfg ), \
+        (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-lim3.xml                 , file_def_nemo-lim.xml   )
+
+
+[RestartFiles]
+List=	(${config_UserChoices_JobName}_${NEMO_END}_restart_ice.nc, restart_icemod.nc, restart_ice_in.nc)
+
+[OutputText]
+List=   (namelist_ice)
+
+[OutputFiles]
+List=   (${config_UserChoices_JobName}_1m_icemod.nc, ${R_OUT_ICE_O_M}/${PREFIX}_1M_icemod.nc, Post_1M_icemod )
+
+[Post_1M_icemod]
+Patches = ()
+GatherWithInternal = (nav_lon_grid_T, nav_lat_grid_T, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (snthic, sithic, sivolu, snvolu, siconc, sisali, sitemp, sistem, siheco, snheco, siages, sivelo, sishea, sfx)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=ON
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip1/ia/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip1/ia/COMP/opa9.card	(revision 3927)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip1/ia/COMP/opa9.card	(revision 3927)
@@ -0,0 +1,271 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+#==============================================================
+#-- Name of directory for COMMON ACCOUNT at idris or CCRT
+#-- available directories are:  v3, v3_1, v3_2
+#-- related to NEMO_tag_revision (nemo_v3, nemo_v3_1, nemo_v3_2_beta)
+#-- NOTE: if you use COMMON ACCOUNT you have to de-comment it
+OPA_version=v3.6_stable
+mesh_mask=n
+OutputLevel=1
+#
+#==================================================================================================
+#-- Surface Boundary Condition. For interannual run, needs 3 consecutives years for each forcing file
+#-- Structure : to simulate year 2000, needs u_10_y1999.nc, u_10_y2000.nc & u_10_y2001.nc
+#==================================================================================================
+forcing=core
+R_FORCING=${R_IN}/OCE/NEMO/FORCINGS/COREII
+ListForcing=(u_10_CORE2_fill v_10_CORE2_fill t_10_CORE2_fill q_10_CORE2_fill ncar_rad_CORE2_fill ncar_precip_CORE2_fill)
+YearForcingInit=1948
+YearForcingEnd=2009
+#==============================================================
+
+[InitialStateFiles]
+List=   (${SUBMIT_DIR}/PARAM/NAMELIST/EMPave_old.dat, EMPave_old.dat)
+
+
+[BoundaryFiles]
+List=  (${opa9_UserChoices_R_FORCING}/weights_coreII_2_eorca1_bilinear.nc, weights_bilinear.nc), \
+       (${opa9_UserChoices_R_FORCING}/weights_coreII_2_eorca1_bicubic.nc , weights_bicubic.nc), \
+       (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ModelName}/${config_UserChoices_ExperimentName}/${config_UserChoices_Member}/${year}/dr2xml_nemo.xml, dr2xml_nemo.xml)
+
+ListNonDel= (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/ahmcoef.nc, .), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/bathy_meter.nc, .), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/coordinates.nc, . ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/coordinates_xios.nc                , .  ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/maskMFO_opa.nc, .  ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/conservative_temperature_WOA13_decav_Reg1L75_clim.nc, .), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/absolute_salinity_WOA13_decav_Reg1L75_clim.nc, .), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/sali_ref_clim_monthly.nc, .), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/sss_absolute_salinity_WOA13_decav_Reg1L75_clim.nc, .), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Goutorbe_ghflux.nc, .),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/runoff-icb_DaiTrenberth_Depoorter_eORCA1_JD.nc, .),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/subbasins_v10.nc                        , subbasins.nc    ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/merged_ESACCI_BIOMER4V1R1_CHL_REG05.nc, .),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/mixing_power_bot.nc, .),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/mixing_power_pyc.nc, .),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/mixing_power_cri.nc, .),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/decay_scale_bot.nc, .),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/decay_scale_cri.nc, .),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_WOA13d1_2_eorca1_bilinear.nc, .), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_3D_WOA13d1_2_eorca1_bilinear.nc, .), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_reg05_2_eorca1_bilinear.nc, .), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_Goutorbe1_2_eorca1_bilinear.nc, .)
+
+
+[ParametersFiles]
+List=   (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ref                            , namelist_ref        ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/context_nemo.xml       , context_nemo.xml    ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/domain_def_nemo.xml    , domain_def_nemo.xml ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/axis_def_nemo.xml      , axis_def_nemo.xml   ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/grids_def_nemo.xml     , grids_def_nemo.xml  ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-opa.xml , field_def_nemo-opa.xml  ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/ping_ocean.xml         , ping_ocean.xml      ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/${RESOL_OCE}/namelist_${opa9_UserChoices_forcing}_${exptype}_cfg, namelist_cfg), \
+        (${SUBMIT_DIR}/PARAM/XML/iodef.xml                                                , iodef.xml               ), \
+        (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-opa.xml                                    , file_def_nemo-opa.xml   )
+
+
+[RestartFiles]
+List=   (${config_UserChoices_JobName}_${NEMO_END}_restart.nc,  restart.nc, restart.nc), \
+        (EMPave.dat,  EMPave.dat, EMPave_old.dat)
+
+[OutputText]
+List=   (ocean.output, solver.stat, STRAIT.dat, namelist_ref, namelist_cfg )
+
+
+[OutputFiles]
+List=   (${config_UserChoices_JobName}_1y_scalar.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_scalar.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1y_grid_T.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_T.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1y_grid_U.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_U.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1y_grid_V.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_V.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1y_grid_W.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_W.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1y_diaptr_T.nc  , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_diaptr_T.nc   , NONE          ),\
+        (${config_UserChoices_JobName}_1y_diaptr_W.nc  , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_diaptr_W.nc   , NONE          ),\
+        (${config_UserChoices_JobName}_1y_trdtra.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_trdtra.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1m_scalar.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_scalar.nc     , Post_1M_scalar),\
+        (${config_UserChoices_JobName}_1m_grid_T.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_T.nc     , Post_1M_grid_T),\
+        (${config_UserChoices_JobName}_1m_grid_U.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_U.nc     , Post_1M_grid_U),\
+        (${config_UserChoices_JobName}_1m_grid_V.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_V.nc     , Post_1M_grid_V),\
+        (${config_UserChoices_JobName}_1m_grid_W.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_W.nc     , Post_1M_grid_W),\
+        (${config_UserChoices_JobName}_1m_diaptr_T.nc  , ${R_OUT_OCE_O_M}/${PREFIX}_1M_diaptr_T.nc   , Post_1M_diaptr_T),\
+        (${config_UserChoices_JobName}_1m_diaptr_W.nc  , ${R_OUT_OCE_O_M}/${PREFIX}_1M_diaptr_W.nc   , Post_1M_diaptr_W),\
+        (${config_UserChoices_JobName}_1m_trdtra.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_trdtra.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_5d_grid_T.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_T.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_5d_grid_U.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_U.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_5d_grid_V.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_V.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_5d_grid_W.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_W.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_5d_trdtra.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_trdtra.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1d_grid_T.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_T.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1d_grid_U.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_U.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1d_grid_W.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_W.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1d_SBC.nc       , ${R_OUT_OCE_O_D}/${PREFIX}_1D_SBC.nc        , NONE          ),\
+        (${config_UserChoices_JobName}_1d_diaptr_T.nc  , ${R_OUT_OCE_O_D}/${PREFIX}_1D_diaptr_T.nc   , NONE          ),\
+        (${config_UserChoices_JobName}_1d_diaptr_W.nc  , ${R_OUT_OCE_O_D}/${PREFIX}_1D_diaptr_W.nc   , NONE          ),\
+        (${config_UserChoices_JobName}_1d_scalar.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_scalar.nc     , NONE          ),\
+        (mesh_mask.nc     , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_mesh_mask.nc                , NONE          ),\
+        (runoffs.nc       , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_runoffs.nc                  , NONE          ),\
+        (damping.coeff.nc , ${R_OUT_OCE_O_D}/${PREFIX}_damping.coeff.nc                              , NONE          ),\
+        (output.abort.nc  , ${R_OUT_OCE_D}/${PREFIX}_output.abort.nc                                 , NONE          ),\
+        (output.init.nc   , ${R_OUT_OCE_O_I}/${config_UserChoices_JobName}_${PeriodDateBegin}_output.init.nc,NONE    )
+
+# Monthly analysis
+
+[Post_1M_scalar]
+Patches = ()
+GatherWithInternal = (time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (scmastot, scvoltot, scsshtot, scsshste, scsshtst, sctemtot, scsaltot, ibgheat_tot, sbgheat_tot)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1M_grid_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (zos, zossq, tos, sos, tossq, omlmax, mldkz5, mldr10_1, nshfls, rsntds, rsds, friver, hc300, wfo)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (e3t, thetao, so)
+ChunckJob3D = 100Y
+Seasonal=ON
+
+[Post_1M_grid_U]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (tauuo, sozohetr, sozosatr)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (e3u, uo)
+ChunckJob3D = 100Y
+Seasonal=ON
+
+[Post_1M_grid_V]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (tauvo, somehetr, somesatr)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (e3v, vo)
+ChunckJob3D = 100Y
+Seasonal=ON
+
+[Post_1M_grid_W]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ( )
+ChunckJob2D = NONE
+TimeSeriesVars3D = ( )
+ChunckJob3D = 100Y
+Seasonal=ON
+
+[Post_1M_diaptr_T]
+Patches = ()
+GatherWithInternal = (nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (zotemglo, zotematl, zotempac, zotemind, zotemipc, zosalglo, zosalatl, zosalpac, zosalind, zosalipc, zosrfglo, zosrfatl, zosrfpac, zosrfind, zosrfipc, sophtadv, sophtldf, sopstadv, sopstldf)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=ON
+
+[Post_1M_diaptr_W]
+Patches = ()
+GatherWithInternal = (nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (zomsfglo, zomsfatl, zomsfpac, zomsfind, zomsfipc)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=ON
+
+[Post_1M_trdtra]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = NONE
+ChunckJob2D = NONE
+TimeSeriesVars3D = (ttrdtr_zdfp, ttrdtr_eivad, ttrdtr_iso, ttrdtr_totad, ttrdtr_tot, strdtr_zdfp, strdtr_eivad, strdtr_iso, strdtr_totad, strdtr_tot)
+ChunckJob3D = 100Y
+Seasonal=ON
+
+# Daily analysis
+
+[Post_1D_grid_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (tos, tosstd, sos, zos, zosstd, sstdcy, mldr10_1, mldr10_1dcy, mldkz5)
+ChunckJob2D = OFF
+TimeSeriesVars3D = ()
+ChunckJob3D = OFF
+Seasonal=OFF
+
+[Post_1D_grid_U]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = 100Y
+TimeSeriesVars3D = ()
+ChunckJob3D = OFF
+Seasonal=OFF
+
+[Post_1D_grid_V]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = 200Y
+TimeSeriesVars3D = ()
+ChunckJob3D = OFF
+Seasonal=OFF
+
+## Yearly analysis
+
+[Post_1Y_scalar]
+Patches = ()
+GatherWithInternal = (time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (scmastot, scvoltot, scsshtot, scsshste, scsshtst, sctemtot, scsaltot, ibgheat_tot, sbgheat_tot)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1Y_grid_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ( )
+ChunckJob2D = NONE
+TimeSeriesVars3D = (thetao, so)
+ChunckJob3D = 50Y
+Seasonal=OFF
+
+[Post_1Y_grid_U]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (hfx, hfxba, hfxdiff, sozotaux)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (umo, vozocrtx,vozoeivu)
+ChunckJob3D = 50Y
+Seasonal=OFF
+
+[Post_1Y_grid_V]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ( )
+ChunckJob2D = NONE
+TimeSeriesVars3D = ( )
+ChunckJob3D = 50Y
+Seasonal=OFF
+
+[Post_1Y_diaptr_T]
+Patches = ()
+GatherWithInternal = (nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (zotemglo, zotematl, zotempac, zotemind, zotemipc, zosalglo, zosalatl, zosalpac, zosalind, zosalipc, zosrfglo, zosrfatl, zosrfpac, zosrfind, zosrfipc, sophtadv, sophtldf, sopstadv, sopstldf)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1Y_diaptr_W]
+Patches = ()
+GatherWithInternal = (nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (zomsfglo, zomsfatl, zomsfpac, zomsfind, zomsfipc)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip1/ia/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip1/ia/COMP/pisces.card	(revision 3927)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip1/ia/COMP/pisces.card	(revision 3927)
@@ -0,0 +1,129 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+PisFreq=1
+Offline_Mode=n
+AtmCo2=2.8432e+02
+OutputLevel=1
+
+[InitialStateFiles]
+List= ()
+
+[BoundaryFiles]
+List=       (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Dust_inca_LOI/DUST_INCA_LOI6012-histAER_1M_${year}.nc, dust.orca.nc       ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Ndep_input4MIPs/Ndep_input4MIPs_surfaceFluxes_CMIP_NCAR-CCMI-2-0_gn_${year}01-${year}12-clim.nc , ndeposition.orca.nc )
+
+
+ListNonDel= (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/TDIC_GLODAPv2.1_annual_r360x180xl75.nc, data_DIC_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/TALK_GLODAPv2.1_annual_r360x180xl75.nc, data_ALK_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/O2_WOA2009_monthly_r360x180xl75.nc    , data_OXY_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/PO4_WOA2009_monthly_r360x180xl75.nc   , data_PO4_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Si_WOA2009_monthly_r360x180xl75.nc    , data_SIL_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/DOC_PISCES_monthly_r360x180xl75.nc    , data_DOC_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Fer_PISCES_monthly_r360x180xl75.nc    , data_FER_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/NO3_WOA2009_monthly_r360x180xl75.nc   , data_NO3_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_3D_r360x180_eorca1_bilinear.nc, weights_3D_r360x180_bilin.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Dust_inca_LOI/weights_LMD144142_eORCA1_bilinear.nc , weights_lmd144142_bilin.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/pmarge_etopo_eORCA_R1.nc              , bathy.orca.nc      ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/river_global_news_eORCA_R1.nc         , river.orca.nc      ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Ndep_input4MIPs/weights_CMIP_NCAR-CCMI_eORCA1_bilinear.nc, weights_2d_bilin.nc), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/par_fraction_gewex_clim90s00s_eORCA_R1.nc, par.orca.nc        ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Solubility_T62_Mahowald_eORCA_R1.nc      , solubility.orca.nc )
+
+
+
+[ParametersFiles]
+List=   (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_top_ref                             , namelist_top_ref), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_pisces_ref                          , namelist_pisces_ref), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_cfc_ref                             , namelist_cfc_ref   ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-pisces.xml   , field_def_nemo-pisces.xml  ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-inerttrc.xml , field_def_nemo-inerttrc.xml), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/ping_ocnBgChem.xml          , ping_ocnBgChem.xml         ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/CFCs_CDIAC.dat              , CFCs_CDIAC.dat             ), \
+     	(${SUBMIT_DIR}/PARAM/NAMELIST/${RESOL_OCE}/namelist_top_cfg                            , namelist_top_cfg           ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_pisces_cfg                                      , namelist_pisces_cfg        ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_cfc_cfg                                         , namelist_cfc_cfg           ), \
+        (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-pisces.xml                                      , file_def_nemo-pisces.xml   )
+
+
+[RestartFiles]
+List=   (${config_UserChoices_JobName}_${NEMO_END}_restart_trc.nc,  restart_trc.nc, restart_trc.nc)
+
+[OutputText]
+List=   (namelist_top_ref, namelist_top_cfg, namelist_pisces_ref, namelist_pisces_cfg, tracer.stat)
+
+
+[OutputFiles]
+List=   (${config_UserChoices_JobName}_1y_ptrc_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_ptrc_T.nc    , NONE   ) , \
+        (${config_UserChoices_JobName}_1y_diad_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_diad_T.nc    , NONE   ) , \
+        (${config_UserChoices_JobName}_1y_inerttrc.nc      , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_inerttrc.nc  , Post_1Y_inerttrc ) , \
+	(${config_UserChoices_JobName}_1m_bioscalar.nc     , ${R_OUT_MBG_O_M}/${PREFIX}_1M_bioscalar.nc , Post_1M_bioscalar) , \
+        (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , Post_1M_ptrc_T   ) , \
+        (${config_UserChoices_JobName}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , Post_1M_diad_T   ) , \
+	(${config_UserChoices_JobName}_1d_bioscalar.nc     , ${R_OUT_MBG_O_D}/${PREFIX}_1D_bioscalar.nc , NONE)
+
+
+
+[Post_1D_bioscalar]
+Patches = ()
+GatherWithInternal = (time_counter, time_instant, time_instant_bounds)
+TimeSeriesVars2D = (pno3tot, ppo4tot, psiltot, palktot, pfertot, tcflx, tcflxcum, tcexp, tintpp, tnfix, tdenit)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1M_bioscalar]
+Patches = ()
+GatherWithInternal = (time_counter, time_instant, time_instant_bounds)
+TimeSeriesVars2D = (pno3tot, ppo4tot, psiltot, palktot, pfertot, tcflx, tcflxcum, tcexp, tintpp, tnfix, tdenit)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1M_ptrc_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (Alkalini, NCHL, DCHL, DIC, Fer, NO3, O2, PO4, Si)
+ChunckJob3D = 50Y
+Seasonal=OFF
+
+[Post_1M_diad_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (Cflx, Dpco2, EPC100, INTPP)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (TPP)
+ChunckJob3D = 50Y
+Seasonal=OFF
+
+[Post_1Y_ptrc_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = OFF
+TimeSeriesVars3D = (Alkalini, NCHL, DCHL, DIC, Fer, NO3, O2, PO4, Si )
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1Y_diad_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (Cflx, Dpco2, EPC100, Heup,  Nfix)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (PAR, TPP)
+ChunckJob3D = 50Y
+Seasonal=OFF
+
+[Post_1Y_inerttrc]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = OFF
+TimeSeriesVars3D = (Age)
+ChunckJob3D = NONE
+Seasonal=OFF
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip1/ia/COMP/xios.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip1/ia/COMP/xios.card	(revision 3927)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip1/ia/COMP/xios.card	(revision 3927)
@@ -0,0 +1,26 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+[InitialStateFiles]
+List=   ()
+
+[BoundaryFiles]
+List=   ()
+ListNonDel= ()
+
+[SmoothFiles]
+List=   ()
+
+[ParametersFiles]
+List=   ()
+
+[RestartFiles]
+List=   (NONE)
+
+[OutputText]
+List=   ()
+
+[OutputFiles]
+List=   ()
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip1/ia/config.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip1/ia/config.card	(revision 3927)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip1/ia/config.card	(revision 3927)
@@ -0,0 +1,149 @@
+# $Id$
+# This is config.card file for restart with an NEW libIGCM simulation tree.
+# This is config.card file for NEMO ORCA1_LIM3_PISCES configuration
+#
+#========================================================================
+#D-- Compatibility -
+[Compatibility]
+libIGCM=1.0
+#D-- UserChoices -
+[UserChoices]
+#============================
+#-- (<8 chars MAX for JobName)
+JobName=eOR1L3P-IA-CORE
+#----- Short Name of Experiment
+ExperimentName=omip1
+#----- DEVT TEST PROD
+SpaceName=PROD
+TagName=ORCA1_LIM3_PISCES
+# LongName, ModelName and Member are used to copy dr2xml files
+LongName="IPSLCM6.1.4-LR"
+ModelName=IPSL-CM6A-LR
+Member=r1i1p1f1
+#D- Choice of experiment in EXPERIEMENTS directory
+ExpType=ORCA1_LIM3_PISCES_CMIP6/omip1/ia
+#============================
+#-- leap, noleap, 360d
+CalendarType=noleap
+#-- Begin and end of Job
+#-- "YYYY-MM-DD"
+DateBegin=1948-01-01
+DateEnd=2009-12-31
+#============================
+#-- 1Y, 1M, 5D, 1D
+PeriodLength=1Y
+#============================
+# config.card configuration options :
+#R_BC=$WORKDIR/../../gzi/rgzi002/IGCM/BC
+#R_INIT=$WORKDIR/../../gzi/rgzi002/IGCM/BC
+#========================================================================
+#D-- ListOfComponents -
+[ListOfComponents]
+#D- For each component, Name of component, Tag of component
+OCE= (opa9, NEMO_v6)
+ICE= (lim3, LIM_3)
+MBG= (pisces, PISCES)
+IOS= (xios, XIOS)
+#========================================================================
+#D-- Executable -
+[Executable]
+Name=nemo
+#D- For each component, Real name of executable
+OCE= (orca1lim3pisces.exe, nemo, 432MPI)
+ICE= ("", "", "")
+MBG= ("", "", "")
+IOS= (xios_server.exe, xios.x, 12MPI, 3NOD)
+#========================================================================
+#D-- Restarts -
+[Restarts]
+#D- by default: config.card describes no restart for all components
+#D-             ie start from Levitus or limit files
+#D- If you want to restart all components from the same simulation,
+#D-      put OveRule flag to 'y' and set the next 3 parameters
+OverRule=n
+#D- Last day of the experience used as restart
+RestartDate=0094-12-31
+#D- Define restart simulation name
+RestartJobName=NO1-T17
+#D- Path Server Group Login
+RestartPath=${ARCHIVE}/IGCM_OUT/ORCA1_LIM3_PISCES/DEVT/ORCA1clim
+
+#========================================================================
+#D-- OCE -
+[OCE]
+WriteFrequency="5D 1M 1Y"
+Restart= n
+##-- Last day of the experience used as restart
+RestartDate=1999-12-31
+# Define restart simulation name
+RestartJobName=NL1
+RestartPath=${ARCHIVE}/IGCM_OUT/ORCA1_LIM3
+# Old component name for restart (if empty, use new name)
+OldName=
+
+#========================================================================
+#D-- ICE -
+[ICE]
+WriteFrequency="1M"
+Restart= n
+##-- Last day of the experience used as restart
+RestartDate=1999-12-31
+# Define restart simulation name
+RestartJobName=NL1
+RestartPath=${ARCHIVE}/IGCM_OUT/ORCA1_LIM3
+# Old component name for restart (if empty, use new name)
+OldName=
+
+#========================================================================
+#D-- MBG -
+[MBG]
+WriteFrequency="1M 1Y"
+Restart= n
+##-- Last day of the experience used as restart
+RestartDate=0169-12-31
+# Define restart simulation name
+RestartJobName=eOR1L3P-V1
+RestartPath=${ARCHIVE}/../../gzi/rgzi002/IGCM_OUT/ORCA1_LIM3_PISCES/DEVT/ORCA1clim
+# Old component name for restart (if empty, use new name)
+OldName=
+
+#========================================================================
+#D-- Post -
+[Post]
+ParserXIOS=FALSE
+#D- Do we rebuild parallel output, this flag determines
+#D- frequency of rebuild submission (use NONE for DRYRUN=3)
+RebuildFrequency=NONE
+#D- Do we pack restart and debug txt files, this flag determines
+#D- frequency of pack submission (use NONE for DRYRUN=3)
+PackFrequency=1Y
+#D- To have only the last period in RESTART/*.tar : save 90% of volume.
+#D- TRUE to be effective (nothing by default)
+LightRestartPack=NONE
+#D- If you want to produce time series, this flag determines
+#D- frequency of post-processing submission (NONE if you dont want)
+TimeSeriesFrequency=1Y
+#D- If you want to produce seasonal average, this flag determines
+#D- the period of this average (NONE if you dont want)
+SeasonalFrequency=1Y
+#D- If you want to produce compute PCMDI metrics from seasonal average
+#D- Set FALSE to deactivate the metrics computation.
+MetricsPCMDI=FALSE
+#D- Offset for seasonal average first start dates ; same unit as SeasonalFrequency
+#D- Usefull if you do not want to consider the first X simulations years
+SeasonalFrequencyOffset=0
+
+#========================================================================
+#D-- IOS -
+[IOS]
+WriteFrequency=""
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= n
+##-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=1899-12-31
+# Define restart simulation name for this component
+RestartJobName=EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
+# Old component name for restart (if empty, use new name)
+OldName=
+#========================================================================
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip2/ia/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip2/ia/COMP/lim3.card	(revision 3927)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip2/ia/COMP/lim3.card	(revision 3927)
@@ -0,0 +1,42 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+OutputLevel=1
+
+
+[InitialStateFiles]
+List=	()
+
+[BoundaryFiles]
+List=	()
+ListNonDel=(${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/maskMFO_lim.nc, .  )
+
+[SmoothFiles]
+List=	()
+
+[ParametersFiles]
+List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ice_lim3_ref , namelist_ice_ref ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-lim.xml, field_def_nemo-lim.xml ),\
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/ping_seaIce.xml       , ping_seaIce.xml        ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/${RESOL_OCE}/namelist_lim3_cfg    , namelist_ice_cfg ), \
+        (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-lim3.xml                 , file_def_nemo-lim.xml   )
+
+
+[RestartFiles]
+List=	(${config_UserChoices_JobName}_${NEMO_END}_restart_ice.nc, restart_icemod.nc, restart_ice_in.nc)
+
+[OutputText]
+List=   (namelist_ice)
+
+[OutputFiles]
+List=   (${config_UserChoices_JobName}_1m_icemod.nc, ${R_OUT_ICE_O_M}/${PREFIX}_1M_icemod.nc, Post_1M_icemod )
+
+[Post_1M_icemod]
+Patches = ()
+GatherWithInternal = (nav_lon_grid_T, nav_lat_grid_T, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (snthic, sithic, sivolu, snvolu, siconc, sisali, sitemp, sistem, siheco, snheco, siages, sivelo, sishea, sfx)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=ON
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip2/ia/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip2/ia/COMP/opa9.card	(revision 3927)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip2/ia/COMP/opa9.card	(revision 3927)
@@ -0,0 +1,272 @@
+[Compatibility]
+ibIGCM=1.0
+
+[UserChoices]
+#==============================================================
+#-- Name of directory for COMMON ACCOUNT at idris or CCRT
+#-- available directories are:  v3, v3_1, v3_2
+#-- related to NEMO_tag_revision (nemo_v3, nemo_v3_1, nemo_v3_2_beta)
+#-- NOTE: if you use COMMON ACCOUNT you have to de-comment it
+OPA_version=v3.6_stable
+mesh_mask=n
+OutputLevel=1
+#
+# On ADA
+#==================================================================================================
+#-- Surface Boundary Condition. For interannual run, needs 3 consecutives years for each forcing file
+#-- Structure : to simulate year 2000, needs u_10_y1999.nc, u_10_y2000.nc & u_10_y2001.nc
+#==================================================================================================
+forcing=jra
+R_FORCING=${R_IN}/OCE/NEMO/FORCINGS/JRA55-do-v1.1
+ListForcing=(u_10.30Jun2016 v_10.30Jun2016 t_10.30Jun2016 q_10.30Jun2016 rsds.30Jun2016 rlds.30Jun2016 rain.15Dec2016 snow.15Dec2016)
+YearForcingInit=1958
+YearForcingEnd=2015
+#==============================================================
+
+[InitialStateFiles]
+List=   (${SUBMIT_DIR}/PARAM/NAMELIST/EMPave_old.dat, EMPave_old.dat)
+
+
+[BoundaryFiles]
+List=   (${opa9_UserChoices_R_FORCING}/weights_JRA55_eORCA1_bilinear.nc, weights_bilinear.nc), \
+        (${opa9_UserChoices_R_FORCING}/weights_JRA55_eORCA1_bicubic.nc , weights_bicubic.nc), \
+        (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ModelName}/${config_UserChoices_ExperimentName}/${config_UserChoices_Member}/${year}/dr2xml_nemo.xml, dr2xml_nemo.xml)
+
+ListNonDel= (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/ahmcoef.nc, .), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/bathy_meter.nc, .), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/coordinates.nc, . ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/coordinates_xios.nc                , .  ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/maskMFO_opa.nc, .  ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/conservative_temperature_WOA13_decav_Reg1L75_clim.nc, .), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/absolute_salinity_WOA13_decav_Reg1L75_clim.nc, .), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/sali_ref_clim_monthly.nc, .), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/sss_absolute_salinity_WOA13_decav_Reg1L75_clim.nc, .), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Goutorbe_ghflux.nc, .),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/runoff-icb_DaiTrenberth_Depoorter_eORCA1_JD.nc, .),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/subbasins_v10.nc                        , subbasins.nc    ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/merged_ESACCI_BIOMER4V1R1_CHL_REG05.nc, .),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/mixing_power_bot.nc, .),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/mixing_power_pyc.nc, .),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/mixing_power_cri.nc, .),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/decay_scale_bot.nc, .),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/decay_scale_cri.nc, .),\
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_WOA13d1_2_eorca1_bilinear.nc, .), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_3D_WOA13d1_2_eorca1_bilinear.nc, .), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_reg05_2_eorca1_bilinear.nc, .), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_Goutorbe1_2_eorca1_bilinear.nc, .)
+
+
+[ParametersFiles]
+List=   (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ref                            , namelist_ref        ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/context_nemo.xml       , context_nemo.xml    ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/domain_def_nemo.xml    , domain_def_nemo.xml ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/axis_def_nemo.xml      , axis_def_nemo.xml   ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/grids_def_nemo.xml     , grids_def_nemo.xml  ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-opa.xml , field_def_nemo-opa.xml  ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/ping_ocean.xml         , ping_ocean.xml      ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/${RESOL_OCE}/namelist_${opa9_UserChoices_forcing}_${exptype}_cfg, namelist_cfg), \
+        (${SUBMIT_DIR}/PARAM/XML/iodef.xml                                                , iodef.xml               ), \
+        (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-opa.xml                                    , file_def_nemo-opa.xml   )
+
+
+[RestartFiles]
+List=   (${config_UserChoices_JobName}_${NEMO_END}_restart.nc,  restart.nc, restart.nc), \
+        (EMPave.dat,  EMPave.dat, EMPave_old.dat)
+
+[OutputText]
+List=   (ocean.output, solver.stat, STRAIT.dat, namelist_ref, namelist_cfg )
+
+[OutputFiles]
+List=   (${config_UserChoices_JobName}_1y_scalar.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_scalar.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1y_grid_T.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_T.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1y_grid_U.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_U.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1y_grid_V.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_V.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1y_grid_W.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_W.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1y_diaptr_T.nc  , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_diaptr_T.nc   , NONE          ),\
+        (${config_UserChoices_JobName}_1y_diaptr_W.nc  , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_diaptr_W.nc   , NONE          ),\
+        (${config_UserChoices_JobName}_1y_trdtra.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_trdtra.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1m_scalar.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_scalar.nc     , Post_1M_scalar),\
+        (${config_UserChoices_JobName}_1m_grid_T.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_T.nc     , Post_1M_grid_T),\
+        (${config_UserChoices_JobName}_1m_grid_U.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_U.nc     , Post_1M_grid_U),\
+        (${config_UserChoices_JobName}_1m_grid_V.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_V.nc     , Post_1M_grid_V),\
+        (${config_UserChoices_JobName}_1m_grid_W.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_W.nc     , Post_1M_grid_W),\
+        (${config_UserChoices_JobName}_1m_diaptr_T.nc  , ${R_OUT_OCE_O_M}/${PREFIX}_1M_diaptr_T.nc   , Post_1M_diaptr_T),\
+        (${config_UserChoices_JobName}_1m_diaptr_W.nc  , ${R_OUT_OCE_O_M}/${PREFIX}_1M_diaptr_W.nc   , Post_1M_diaptr_W),\
+        (${config_UserChoices_JobName}_1m_trdtra.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_trdtra.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_5d_grid_T.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_T.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_5d_grid_U.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_U.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_5d_grid_V.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_V.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_5d_grid_W.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_W.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_5d_trdtra.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_trdtra.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1d_grid_T.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_T.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1d_grid_U.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_U.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1d_grid_W.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_W.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1d_SBC.nc       , ${R_OUT_OCE_O_D}/${PREFIX}_1D_SBC.nc        , NONE          ),\
+        (${config_UserChoices_JobName}_1d_diaptr_T.nc  , ${R_OUT_OCE_O_D}/${PREFIX}_1D_diaptr_T.nc   , NONE          ),\
+        (${config_UserChoices_JobName}_1d_diaptr_W.nc  , ${R_OUT_OCE_O_D}/${PREFIX}_1D_diaptr_W.nc   , NONE          ),\
+        (${config_UserChoices_JobName}_1d_scalar.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_scalar.nc     , NONE          ),\
+        (mesh_mask.nc     , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_mesh_mask.nc                , NONE          ),\
+        (runoffs.nc       , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_runoffs.nc                  , NONE          ),\
+        (damping.coeff.nc , ${R_OUT_OCE_O_D}/${PREFIX}_damping.coeff.nc                              , NONE          ),\
+        (output.abort.nc  , ${R_OUT_OCE_D}/${PREFIX}_output.abort.nc                                 , NONE          ),\
+        (output.init.nc   , ${R_OUT_OCE_O_I}/${config_UserChoices_JobName}_${PeriodDateBegin}_output.init.nc,NONE    )
+
+# Monthly analysis
+
+[Post_1M_scalar]
+Patches = ()
+GatherWithInternal = (time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (scmastot, scvoltot, scsshtot, scsshste, scsshtst, sctemtot, scsaltot, ibgheat_tot, sbgheat_tot)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1M_grid_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (zos, zossq, tos, sos, tossq, omlmax, mldkz5, mldr10_1, nshfls, rsntds, rsds, friver, hc300, wfo)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (e3t, thetao, so)
+ChunckJob3D = 100Y
+Seasonal=ON
+
+[Post_1M_grid_U]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (tauuo, sozohetr, sozosatr)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (e3u, uo)
+ChunckJob3D = 100Y
+Seasonal=ON
+
+[Post_1M_grid_V]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (tauvo, somehetr, somesatr)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (e3v, vo)
+ChunckJob3D = 100Y
+Seasonal=ON
+
+[Post_1M_grid_W]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ( )
+ChunckJob2D = NONE
+TimeSeriesVars3D = ( )
+ChunckJob3D = 100Y
+Seasonal=ON
+
+[Post_1M_diaptr_T]
+Patches = ()
+GatherWithInternal = (nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (zotemglo, zotematl, zotempac, zotemind, zotemipc, zosalglo, zosalatl, zosalpac, zosalind, zosalipc, zosrfglo, zosrfatl, zosrfpac, zosrfind, zosrfipc, sophtadv, sophtldf, sopstadv, sopstldf)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=ON
+
+[Post_1M_diaptr_W]
+Patches = ()
+GatherWithInternal = (nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (zomsfglo, zomsfatl, zomsfpac, zomsfind, zomsfipc)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=ON
+
+[Post_1M_trdtra]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = NONE
+ChunckJob2D = NONE
+TimeSeriesVars3D = (ttrdtr_zdfp, ttrdtr_eivad, ttrdtr_iso, ttrdtr_totad, ttrdtr_tot, strdtr_zdfp, strdtr_eivad, strdtr_iso, strdtr_totad, strdtr_tot)
+ChunckJob3D = 100Y
+Seasonal=ON
+
+# Daily analysis
+
+[Post_1D_grid_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (tos, tosstd, sos, zos, zosstd, sstdcy, mldr10_1, mldr10_1dcy, mldkz5)
+ChunckJob2D = OFF
+TimeSeriesVars3D = ()
+ChunckJob3D = OFF
+Seasonal=OFF
+
+[Post_1D_grid_U]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = 100Y
+TimeSeriesVars3D = ()
+ChunckJob3D = OFF
+Seasonal=OFF
+
+[Post_1D_grid_V]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = 200Y
+TimeSeriesVars3D = ()
+ChunckJob3D = OFF
+Seasonal=OFF
+
+## Yearly analysis
+
+[Post_1Y_scalar]
+Patches = ()
+GatherWithInternal = (time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (scmastot, scvoltot, scsshtot, scsshste, scsshtst, sctemtot, scsaltot, ibgheat_tot, sbgheat_tot)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1Y_grid_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ( )
+ChunckJob2D = NONE
+TimeSeriesVars3D = (thetao, so)
+ChunckJob3D = 50Y
+Seasonal=OFF
+
+[Post_1Y_grid_U]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (hfx, hfxba, hfxdiff, sozotaux)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (umo, vozocrtx,vozoeivu)
+ChunckJob3D = 50Y
+Seasonal=OFF
+
+[Post_1Y_grid_V]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ( )
+ChunckJob2D = NONE
+TimeSeriesVars3D = ( )
+ChunckJob3D = 50Y
+Seasonal=OFF
+
+[Post_1Y_diaptr_T]
+Patches = ()
+GatherWithInternal = (nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (zotemglo, zotematl, zotempac, zotemind, zotemipc, zosalglo, zosalatl, zosalpac, zosalind, zosalipc, zosrfglo, zosrfatl, zosrfpac, zosrfind, zosrfipc, sophtadv, sophtldf, sopstadv, sopstldf)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1Y_diaptr_W]
+Patches = ()
+GatherWithInternal = (nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (zomsfglo, zomsfatl, zomsfpac, zomsfind, zomsfipc)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip2/ia/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip2/ia/COMP/pisces.card	(revision 3927)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip2/ia/COMP/pisces.card	(revision 3927)
@@ -0,0 +1,129 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+PisFreq=1
+Offline_Mode=n
+AtmCo2=2.8432e+02
+OutputLevel=1
+
+[InitialStateFiles]
+List= ()
+
+[BoundaryFiles]
+List=       (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Dust_inca_LOI/DUST_INCA_LOI6012-histAER_1M_${year}.nc, dust.orca.nc       ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Ndep_input4MIPs/Ndep_input4MIPs_surfaceFluxes_CMIP_NCAR-CCMI-2-0_gn_${year}01-${year}12-clim.nc , ndeposition.orca.nc )
+
+
+ListNonDel= (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/TDIC_GLODAPv2.1_annual_r360x180xl75.nc, data_DIC_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/TALK_GLODAPv2.1_annual_r360x180xl75.nc, data_ALK_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/O2_WOA2009_monthly_r360x180xl75.nc    , data_OXY_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/PO4_WOA2009_monthly_r360x180xl75.nc   , data_PO4_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Si_WOA2009_monthly_r360x180xl75.nc    , data_SIL_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/DOC_PISCES_monthly_r360x180xl75.nc    , data_DOC_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Fer_PISCES_monthly_r360x180xl75.nc    , data_FER_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/NO3_WOA2009_monthly_r360x180xl75.nc   , data_NO3_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/weights_3D_r360x180_eorca1_bilinear.nc, weights_3D_r360x180_bilin.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Dust_inca_LOI/weights_LMD144142_eORCA1_bilinear.nc , weights_lmd144142_bilin.nc ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/pmarge_etopo_eORCA_R1.nc              , bathy.orca.nc      ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/river_global_news_eORCA_R1.nc         , river.orca.nc      ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Ndep_input4MIPs/weights_CMIP_NCAR-CCMI_eORCA1_bilinear.nc, weights_2d_bilin.nc), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/par_fraction_gewex_clim90s00s_eORCA_R1.nc, par.orca.nc        ), \
+            (${R_IN}/OCE/NEMO/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Solubility_T62_Mahowald_eORCA_R1.nc      , solubility.orca.nc )
+
+
+
+[ParametersFiles]
+List=   (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_top_ref                             , namelist_top_ref), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_pisces_ref                          , namelist_pisces_ref), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_cfc_ref                             , namelist_cfc_ref   ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-pisces.xml   , field_def_nemo-pisces.xml  ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-inerttrc.xml , field_def_nemo-inerttrc.xml), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/ping_ocnBgChem.xml          , ping_ocnBgChem.xml         ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/CFCs_CDIAC.dat              , CFCs_CDIAC.dat             ), \
+     	(${SUBMIT_DIR}/PARAM/NAMELIST/${RESOL_OCE}/namelist_top_cfg                            , namelist_top_cfg           ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_pisces_cfg                                      , namelist_pisces_cfg        ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_cfc_cfg                                         , namelist_cfc_cfg           ), \
+        (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-pisces.xml                                      , file_def_nemo-pisces.xml   )
+
+
+[RestartFiles]
+List=   (${config_UserChoices_JobName}_${NEMO_END}_restart_trc.nc,  restart_trc.nc, restart_trc.nc)
+
+[OutputText]
+List=   (namelist_top_ref, namelist_top_cfg, namelist_pisces_ref, namelist_pisces_cfg, tracer.stat)
+
+
+[OutputFiles]
+List=   (${config_UserChoices_JobName}_1y_ptrc_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_ptrc_T.nc    , NONE   ) , \
+        (${config_UserChoices_JobName}_1y_diad_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_diad_T.nc    , NONE   ) , \
+        (${config_UserChoices_JobName}_1y_inerttrc.nc      , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_inerttrc.nc  , Post_1Y_inerttrc ) , \
+	(${config_UserChoices_JobName}_1m_bioscalar.nc     , ${R_OUT_MBG_O_M}/${PREFIX}_1M_bioscalar.nc , Post_1M_bioscalar) , \
+        (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , Post_1M_ptrc_T   ) , \
+        (${config_UserChoices_JobName}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , Post_1M_diad_T   ) , \
+	(${config_UserChoices_JobName}_1d_bioscalar.nc     , ${R_OUT_MBG_O_D}/${PREFIX}_1D_bioscalar.nc , NONE)
+
+
+
+[Post_1D_bioscalar]
+Patches = ()
+GatherWithInternal = (time_counter, time_instant, time_instant_bounds)
+TimeSeriesVars2D = (pno3tot, ppo4tot, psiltot, palktot, pfertot, tcflx, tcflxcum, tcexp, tintpp, tnfix, tdenit)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1M_bioscalar]
+Patches = ()
+GatherWithInternal = (time_counter, time_instant, time_instant_bounds)
+TimeSeriesVars2D = (pno3tot, ppo4tot, psiltot, palktot, pfertot, tcflx, tcflxcum, tcexp, tintpp, tnfix, tdenit)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1M_ptrc_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (Alkalini, NCHL, DCHL, DIC, Fer, NO3, O2, PO4, Si)
+ChunckJob3D = 50Y
+Seasonal=OFF
+
+[Post_1M_diad_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (Cflx, Dpco2, EPC100, INTPP)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (TPP)
+ChunckJob3D = 50Y
+Seasonal=OFF
+
+[Post_1Y_ptrc_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = OFF
+TimeSeriesVars3D = (Alkalini, NCHL, DCHL, DIC, Fer, NO3, O2, PO4, Si )
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1Y_diad_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (Cflx, Dpco2, EPC100, Heup,  Nfix)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (PAR, TPP)
+ChunckJob3D = 50Y
+Seasonal=OFF
+
+[Post_1Y_inerttrc]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = OFF
+TimeSeriesVars3D = (Age)
+ChunckJob3D = NONE
+Seasonal=OFF
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip2/ia/COMP/xios.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip2/ia/COMP/xios.card	(revision 3927)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip2/ia/COMP/xios.card	(revision 3927)
@@ -0,0 +1,26 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+[InitialStateFiles]
+List=   ()
+
+[BoundaryFiles]
+List=   ()
+ListNonDel= ()
+
+[SmoothFiles]
+List=   ()
+
+[ParametersFiles]
+List=   ()
+
+[RestartFiles]
+List=   (NONE)
+
+[OutputText]
+List=   ()
+
+[OutputFiles]
+List=   ()
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip2/ia/config.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip2/ia/config.card	(revision 3927)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES_CMIP6/omip2/ia/config.card	(revision 3927)
@@ -0,0 +1,149 @@
+# $Id$
+# This is config.card file for restart with an NEW libIGCM simulation tree.
+# This is config.card file for NEMO ORCA1_LIM3_PISCES configuration
+#
+#========================================================================
+#D-- Compatibility -
+[Compatibility]
+libIGCM=1.0
+#D-- UserChoices -
+[UserChoices]
+#============================
+#-- (<8 chars MAX for JobName)
+JobName=eOR1L3P-IA-JRA
+#----- Short Name of Experiment
+ExperimentName=omip2
+#----- DEVT TEST PROD
+SpaceName=PROD
+TagName=ORCA1_LIM3_PISCES
+# LongName, ModelName and Member are used to copy dr2xml files
+LongName="IPSLCM6.1.4-LR"
+ModelName=IPSL-CM6A-LR
+Member=r1i1p1f1
+#D- Choice of experiment in EXPERIEMENTS directory
+ExpType=ORCA1_LIM3_PISCES_CMIP6/omip2/ia
+#============================
+#-- leap, noleap, 360d
+CalendarType=noleap
+#-- Begin and end of Job
+#-- "YYYY-MM-DD"
+DateBegin=1958-01-01
+DateEnd=2015-12-31
+#============================
+#-- 1Y, 1M, 5D, 1D
+PeriodLength=1Y
+#============================
+# config.card configuration options :
+#R_BC=$WORKDIR/../../gzi/rgzi002/IGCM/BC
+#R_INIT=$WORKDIR/../../gzi/rgzi002/IGCM/BC
+#========================================================================
+#D-- ListOfComponents -
+[ListOfComponents]
+#D- For each component, Name of component, Tag of component
+OCE= (opa9, NEMO_v6)
+ICE= (lim3, LIM_3)
+MBG= (pisces, PISCES)
+IOS= (xios, XIOS)
+#========================================================================
+#D-- Executable -
+[Executable]
+Name=nemo
+#D- For each component, Real name of executable
+OCE= (orca1lim3pisces.exe, nemo, 432MPI)
+ICE= ("", "", "")
+MBG= ("", "", "")
+IOS= (xios_server.exe, xios.x, 12MPI, 3NOD)
+#========================================================================
+#D-- Restarts -
+[Restarts]
+#D- by default: config.card describes no restart for all components
+#D-             ie start from Levitus or limit files
+#D- If you want to restart all components from the same simulation,
+#D-      put OveRule flag to 'y' and set the next 3 parameters
+OverRule=n
+#D- Last day of the experience used as restart
+RestartDate=0094-12-31
+#D- Define restart simulation name
+RestartJobName=NO1-T17
+#D- Path Server Group Login
+RestartPath=${ARCHIVE}/IGCM_OUT/ORCA1_LIM3_PISCES/DEVT/ORCA1clim
+
+#========================================================================
+#D-- OCE -
+[OCE]
+WriteFrequency="5D 1M 1Y"
+Restart= n
+##-- Last day of the experience used as restart
+RestartDate=1999-12-31
+# Define restart simulation name
+RestartJobName=NL1
+RestartPath=${ARCHIVE}/IGCM_OUT/ORCA1_LIM3
+# Old component name for restart (if empty, use new name)
+OldName=
+
+#========================================================================
+#D-- ICE -
+[ICE]
+WriteFrequency="1M"
+Restart= n
+##-- Last day of the experience used as restart
+RestartDate=1999-12-31
+# Define restart simulation name
+RestartJobName=NL1
+RestartPath=${ARCHIVE}/IGCM_OUT/ORCA1_LIM3
+# Old component name for restart (if empty, use new name)
+OldName=
+
+#========================================================================
+#D-- MBG -
+[MBG]
+WriteFrequency="1M 1Y"
+Restart= n
+##-- Last day of the experience used as restart
+RestartDate=0169-12-31
+# Define restart simulation name
+RestartJobName=eOR1L3P-V1
+RestartPath=${ARCHIVE}/../../gzi/rgzi002/IGCM_OUT/ORCA1_LIM3_PISCES/DEVT/ORCA1clim
+# Old component name for restart (if empty, use new name)
+OldName=
+
+#========================================================================
+#D-- Post -
+[Post]
+ParserXIOS=FALSE
+#D- Do we rebuild parallel output, this flag determines
+#D- frequency of rebuild submission (use NONE for DRYRUN=3)
+RebuildFrequency=NONE
+#D- Do we pack restart and debug txt files, this flag determines
+#D- frequency of pack submission (use NONE for DRYRUN=3)
+PackFrequency=1Y
+#D- To have only the last period in RESTART/*.tar : save 90% of volume.
+#D- TRUE to be effective (nothing by default)
+LightRestartPack=NONE
+#D- If you want to produce time series, this flag determines
+#D- frequency of post-processing submission (NONE if you dont want)
+TimeSeriesFrequency=1Y
+#D- If you want to produce seasonal average, this flag determines
+#D- the period of this average (NONE if you dont want)
+SeasonalFrequency=1Y
+#D- If you want to produce compute PCMDI metrics from seasonal average
+#D- Set FALSE to deactivate the metrics computation.
+MetricsPCMDI=FALSE
+#D- Offset for seasonal average first start dates ; same unit as SeasonalFrequency
+#D- Usefull if you do not want to consider the first X simulations years
+SeasonalFrequencyOffset=0
+
+#========================================================================
+#D-- IOS -
+[IOS]
+WriteFrequency=""
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= n
+##-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=1899-12-31
+# Define restart simulation name for this component
+RestartJobName=EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
+# Old component name for restart (if empty, use new name)
+OldName=
+#========================================================================
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/DRIVER/xios.driver
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/DRIVER/xios.driver	(revision 3925)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/DRIVER/xios.driver	(revision 3927)
@@ -1,7 +1,6 @@
 #!/bin/ksh
-
 #-----------------------------------
 function IOS_Initialize
-{
+{ 
     IGCM_debug_PushStack "IOS_Initialize"
 
@@ -17,4 +16,11 @@
 
     echo UPDATE IOS !!!
+# Activate server mode
+    IGCM_comp_modifyXmlFile force iodef.xml using_server NONE true
+
+# Activate 2nd server level for CMIP6 type experiments (CMIP6 workflow)
+    if [ X"$( echo ${config_UserChoices_ExpType} | grep CMIP6 )" != "X" ] ; then
+    IGCM_comp_modifyXmlFile force iodef.xml using_server2 NONE true
+    fi
 
     IGCM_debug_PopStack "IOS_Update"
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/XML/iodef.xml
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/XML/iodef.xml	(revision 3927)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/XML/iodef.xml	(revision 3927)
@@ -0,0 +1,47 @@
+<?xml version="1.0"?>
+<!-- =========================================================================================================== -->
+<!-- iodef.xml : Configuration file for production of output files using XIOS                                    -->
+<!--             This file contains the context XIOS.                                                            -->
+<!--             The model components context will be add automatically by the comp.driver                       -->
+<!-- =========================================================================================================== -->
+
+<simulation>
+
+  <!-- =========================================================================================================== -->
+  <!-- XIOS context                                                                                                -->
+  <!-- =========================================================================================================== -->
+  <context id="xios">
+
+    <variable_definition>
+         <variable_group id="server">
+            <variable id="using_server2" type="bool">true</variable>
+            <variable id="ratio_server2" type="int">50</variable>
+         </variable_group>
+
+        <variable_group id="buffer">
+            <variable id="optimal_buffer_size" type="string">performance</variable>
+            <variable id="buffer_size_factor" type="double">1.0</variable>
+            <variable id="min_buffer_size" type="int">10000000</variable>
+         </variable_group>
+
+        <variable_group id="parameters" >
+          <variable id="using_server" type="bool">true</variable>
+          <variable id="info_level" type="int">100</variable>
+          <variable id="print_file" type="bool">true</variable>
+          <variable id="using_oasis" type="bool">true</variable>
+          <variable id="oasis_codes_id" type="string" >LMDZ,oceanx</variable>
+        </variable_group>
+      <variable id="activate_non_distributed_transformation" type="bool">true</variable>
+      <variable id="recv_field_timeout" type="double">3000.0</variable>
+      <variable id="check_event_sync" type="bool">true</variable>
+    </variable_definition>
+
+  </context>
+
+  <!-- =========================================================================================================== -->
+  <!-- COMPONENT CONTEXT : the model components context will be add automatically by the comp.driver               -->
+<context id="nemo" src="./context_nemo.xml"/>
+<context id="nemo" src="./ping_nemo.xml"/>
+<context id="nemo" src="./dr2xml_opa9.xml"/>
+  
+</simulation>
